<div class="container body-container">
    <h1> Mobile Spectrum</h1>
    <p></p>
    <h2> Countries </h2>
    <ul>
        <li><a routerLink="finland">Finland</a></li>
        <li><a routerLink="italy">Italy</a></li>
        <li><a routerLink="netherlands">Netherlands</a></li>
        <li><a routerLink="ukraine">Ukraine</a></li>
    </ul>
</div>
